@font-face {
	font-family: 'vollkornregular';
		src: url('../fonts/vollkorn-webfont.eot');
		src: url('../fonts/vollkorn-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/vollkorn-webfont.woff') format('woff'),
			url('../fonts/vollkorn-webfont.ttf') format('truetype'),
			url('../fonts/vollkorn-webfont.svg#vollkornregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
a {
	text-decoration:none;
	color:#fffdf6;
}
a:hover {text-decoration:underline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {
	/*background:url(../images/bg-body.jpg) 50% 0;*/
  background-color: #0c0c0a;
	min-width:1000px;
	color:#fffdf6;
	font:15px/21px 'vollkornregular', serif;
	border-top:7px solid #ba8748;
  -webkit-font-smoothing: antialiased;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.wrapper {
	width:100%;
	position:relative;
	overflow:hidden;
}
.w1 {
	position:relative;
	float:left;
	left:50%;
}
.w2 {
	position:relative;
	float:left;
	left:-50%;
	width:1000px;
}
/*header*/
#header {
	background:#fff;
	width:100%;
	margin:0 -9999px;
	padding:0 9999px;
}
#header .holder{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	padding:20px 0 31px;
}
#header .logo {
	overflow:hidden;
	float:left;
	text-indent:-9999px;
	background:url(../images/logo.png) no-repeat;
	width:354px;
	height:121px;
	margin:0 13px;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .number {
	position:absolute;
	bottom:26px;
	right:4px;
	color:#ba8748;
	font-size:24px;
	line-height:26px;
}
#header .number a{
	color: #BA8748;
	text-decoration: none;
}
#header .number a.hover{
	text-decoration: none;
}
#header .number a.active{
	color: black;
}
/*main-nav*/
#main-nav {
	width:100%;
	background:url(../images/bg-nav.jpg) 50% 0 #f2f2f2;
	border-top:1px solid #e6e6e6;
	position:relative;
	z-index:20;
	margin:0 -9999px;
	padding:0 9999px;
	-webkit-box-shadow:0 0 2px #fff;
	-moz-box-shadow:0 0 2px #fff;
	box-shadow:0 0 2px #fff;
}
#main-nav .holder {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.left-shadow,
.right-shadow {
	position:absolute;
	text-indent:-9999px;
	top:0;
	left:-40px;
	background:url(../images/shadow-left.png) repeat-y;
	width:40px;
	height:100%;
	font-size:0;
	line-height:0;
}
.right-shadow {
	left:auto;
	right:-38px;
	background:url(../images/shadow-right.png) repeat-y;
}
#main-nav .holder ul {
	margin:0;
	padding:8px 0 0;
	list-style:none;
}
#main-nav .holder ul:after{
	clear:both;
	content:'';
	display:block;
}
#main-nav .holder > ul > li {
	position:relative;
	float:left;
	background:url(../images/sep-01.png) no-repeat;
	text-transform:uppercase;
	font-size:25px;
	line-height:27px;
	text-align:center;
	padding-bottom:12px;
}
#main-nav .holder ul li:first-child {background:none;}
#main-nav .holder > ul > li > a{
	color:#a3713c;
	display:block;
	padding:14px 20px;
}
#main-nav .holder > ul > li > a:hover,
#main-nav .holder > ul > .active > a,
#main-nav .holder > ul > li:hover > a {
	color:#000;
	text-decoration:none;
}
#main-nav .holder ul ul {
	position:absolute;
	background:url(../images/sep-03.png) repeat-x #fff;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, .3) inset;
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, .3) inset;
	box-shadow:0 0 2px rgba(0, 0, 0, .3) inset;
	width:100%;
	top:67px;
	left:1px;
	padding:0;
	margin:0;
}
#main-nav .holder ul ul li {
	vertical-align:top;
	font-size:13px;
	line-height:16px;
	text-align:left;
	background:url(../images/sep-04.png) repeat-x;
	padding:12px 0 9px 6px;
	margin:0 4px;
}
#main-nav .holder ul ul li:first-child {background:none;}
#main-nav .holder ul ul li a {color:#ba8748;}
#main-nav .holder ul ul li a:hover,
#main-nav .holder ul ul .active a {
	color:#000;
	text-decoration:underline;
}
/*gallery*/
.gallery {
	width:100%;
	overflow:hidden;
	position:relative;
	/*background:url(../images/bg-gallery.jpg) 50% 0 #161515;*/
	padding:22px 9999px 24px;
	margin:0 -9999px;
}
.gallery.home {border-bottom:1px solid #757574;}
.gallery-holder {
	width:1000px;
	margin:0 auto;
}
.gallery-frame {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.gallery-frame img {vertical-align:top;}
.gallery-frame span {
	position:absolute;
	top:16px;
	left:30px;
	width:310px;
	color:#ba8648;
	font-size:32px;
	line-height:37px;
}
.gallery-holder img {vertical-align:top;}
/*title*/
.title {
	/*background:url(../images/bg-footer.jpg) 50% 0;*/
  background-color: #f0f0ee;
	border-bottom:1px solid #a5a5a2;
	width:100%;
	margin:0 -9999px 24px ;
	padding:0 9999px;
}
.title .holder {
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:25px 0 31px;
}
.title .holder h1 {
	margin:0;
	color:#ba8748;
	text-align:center;
	font-size:32px;
	line-height:36px;
	font-weight:normal;
}
/*main*/
#main {
	width:100%;
	/*background:url(../images/bg-main.jpg) 50% 0 #b0a693;*/
  background-color: #b1a996;
	border-top:1px solid #5a544a;
	margin:0 -9999px 25px;
	padding:0 9999px;
}
#main .holder {
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:31px 0 28px;
}
#main .holder .cols {
	position:relative;
	padding:0 0 0 15px;
	background:url(../images/bg-cols.png) repeat-y 40px 0;
}
#main .holder .cols:after{
	clear:both;
	content:'';
	display:block;
}
#main .holder .col {
	float:left;
	width:290px;
	padding:13px 0 49px;
	margin-left:25px;
}
#main .holder .col h2 {
	margin:0 0 36px;
	text-align:center;
	color:#fff;
	font-size:27px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:normal;
}
#main .holder .col .text {padding:0 39px;}
#main .holder .col .heading {
	text-transform:uppercase;
	color:#000;
	font-size:14px;
	line-height:17px;
	padding-bottom:10px;
  -webkit-font-smoothing: subpixel-antialiased;
}
#main .holder .col .text .heading p {margin:0;}
#main .holder .col .text p {margin-bottom:14px;}
#main .holder .col .text p a {
	color:#000;
	text-transform:uppercase;
	text-decoration:underline;
}
#main .holder .col .text p a:hover {text-decoration:none;}
.more {
  background: url(../images/icon-more.png) no-repeat;
	position:absolute;
	bottom:20px;
	color:#ba8748;
	font-size:13px;
	line-height:28px;
	width:100px;
	text-align:left;
  padding-left: 7px;
	margin-left:97px;
}
.more:hover {
	color:#000;
	text-decoration:none;
}
#main .photos{margin:-8px 0 0;}
#main .photos li {
	vertical-align:top;
	padding-bottom:6px;
}
#main .photos li h3 {
	font-size:15px;
	line-height:21px;
	text-transform:uppercase;	
	font-weight:normal;
  width: 100%;
  text-align: center;
}
#main .photos li h3 a {text-decoration:none;}
#main .photos li h3 a:hover {text-decoration:underline;}
.photos-gallery {
	position:relative;
	background:#fff;
	padding:3px 0;
  margin-bottom: 5px;
  margin-top: 2px;
}
.photos-gallery:after{
	clear:both;
	content:'';
	display:block;
}
.photos-gallery .prev,
.photos-gallery .next {
	position:absolute;
	top:50%;
	left:-11px;
	text-indent:-9999px;
	background:url(../images/arrow.png) no-repeat;
	width:12px;
	height:26px;
	margin-top:-13px;
	overflow:hidden;
}
.photos-gallery .next {
	left:auto;
	right:-11px;
	background-position: 0 -26px;
}
.photos-gallery .wrap {
	overflow:hidden;
	height:71px;
	width:262px;
	margin:0 13px;
}
.photos-gallery .list {width:99999px;}
.photos-gallery li {float:left;}
.photos-gallery li img {
	float:left;
	margin:10px 12px;
}
/*images-block*/
.images-block {
	width:1003px;
	margin:0 auto 24px;	
	overflow:hidden;
	padding:1px 1px 2px 0;
}
.images-block .col {
	float:left;
	margin-left:2px;
}
.images-block .col img {
	display:block;
	margin-top:2px;
}
.images-block .col img :first-child {margin:0;}
/*services-block*/
.services-block,
.portfolio-block,
.form-block {
	background:url(../images/bg-col.png);
	padding:48px 37px;
	margin:-2px 42px 17px 39px;
}
.services-block.size {padding-bottom:26px;}
#main h1{
	text-transform:uppercase;
	color:#fff;
	font-size:30px;
	line-height:33px;
	margin-bottom:42px;
	font-weight:normal;
}
#main h2{
	text-transform:uppercase;
	color:#fff;
	font-size:22px;
	line-height:33px;
	margin-bottom:10px;
	font-weight:normal;
}
.services-block .offers {margin:0 0 0 -12px;}
.services-block .offers li {
	display:inline-block;
	vertical-align:top;
	margin:0 0 9px 12px;
}
.services-block .offers li a {
	position:relative;
	display:block;
	width:416px;
}
.services-block .offers li a:hover {
	color:#000;
	text-decoration:none;
}
.services-block .offers li img {vertical-align:top;}
.services-block .offers li strong {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../images/bg-services-a.png);
	font-weight:normal;
}
.services-block .offers li a:hover strong {background:none;}
.services-block .offers li span {
	position:absolute;
	bottom:11px;
	right:15px;
	text-align:right;
	font-size:20px;
	line-height:24px;
	cursor:pointer;
}
.services-block .offers li a:hover span {
	text-align:left;
	bottom:auto;
	top:11px;
	right:auto;
	left:15px;
	text-shadow:1px 1px 2px #fff;
}
.service-holder {
	overflow:hidden;
	margin:-21px 0 25px  1px;
}
.services-block .gallery-box {
	float:right;
	width:423px;
	position:relative;
	margin:6px 0 0 20px;
}
.gallery-box .prev,
.gallery-box .next {
	overflow:hidden;
	position:absolute;
	left:4px;
	bottom:20px;
	text-indent:-9999px;
	background:url(../images/arrow-01.png) no-repeat;
	width:14px;
	height:23px;
	z-index:10;
}
.gallery-box .next {
	left:auto;
	right:4px;
	background-position: 0 -23px;
}
.gallery-box .sliders {
	overflow:hidden;
	margin-bottom:15px;
	width:423px;
}
.gallery-box .sliders .list {width:99999px;}
.gallery-box .sliders .list li {float:left;}
.gallery-box .thumbs {
	overflow:hidden;
	margin:0 0 0 -3px;
	width:100%;
	position:relative;
}
.gallery-box .list {
	width:99999px;
}
.gallery-box .thumbs li {
	float:left;
	margin:0 0 0 5px;
	width:137px;
}
.gallery-box .thumbs li a {
	position:relative;
	display:block;
	width:100%;
}
.gallery-box .thumbs li img {vertical-align:top;}
.gallery-box .thumbs li a em {
	position:absolute;
	width:100%;
	height:100%;
	text-indent:-9999px;
	background:url(../images/bg-services-a.png);
	top:0;
	left:0;
}
.gallery-box .thumbs li a:hover em,
.gallery-box .thumbs .activeSlide a em {background:none;}
.service-holder .text {overflow:hidden;}
.service-holder .text p {margin-bottom:22px;}
/*portfolio-block*/
.portfolio-block {
	overflow:hidden;
	position:relative;
	padding:48px 37px 27px;
	margin-bottom:12px;
}
#main .portfolio-block h1 {margin-bottom:17px;}
a.btn,
a.back {
	position:absolute;
	bottom:10px;
	right:35px;
	width:49px;
	text-align:center;
	font-size:13px;
	color:#ba8748;
	line-height:32px;
	background:#fff;
	text-transform:uppercase;
}
a.btn:hover,
a.back:hover {
	text-decoration:none;
	color:#000;
}
.portfolio-block .wrap {
	overflow:hidden;
	width:844px;
	height:466px;
}
.portfolio-block .list {width:99999px;}
.portfolio-block .list li {
	margin:0 0 0 -12px;
	float:left;
	width:884px;
}
.portfolio-block .list li a {
	display:inline-block;
	vertical-align:top;
	width:416px;
	margin:0 0 6px 12px;
}
.portfolio-block .list li a:hover {
	color:#000;
	text-decoration:none;
}
.portfolio-block .list li img {
	vertical-align:top;
	margin-bottom:7px;
}
.portfolio-block .list li span {
	text-transform:uppercase;
	font-size:18px;
	line-height:21px;
}
.portfolio-gallery {
	position:relative;
	overflow:hidden;
	padding-top:43px;
	margin:-16px 1px 20px 0;
}
.portfolio-gallery a.back {
	top:0;
	bottom:auto;
	right:0;
	width:145px;
}
#slider {
	margin-bottom:9px;
	/*height:411px;*/
}
#slider img {vertical-align:top;}
#slides {height:411px;}
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	position:absolute;
	top:221px;
	left:14px;
	text-indent:-9999px;
	background:url(../images/arrow-02.png) no-repeat;
	width:28px;
	height:50px;
	z-index:10;
	overflow:hidden;
}
.flex-direction-nav .flex-next {
	left:auto;
	right:14px;
	background-position: 0 -50px;
}
#slider-thumb .flex-direction-nav .flex-prev,
#slider-thumb .flex-direction-nav .flex-next {
  background: url("../images/arrow-01.png") no-repeat scroll 0% 0% transparent;
  width: 14px;
  height: 23px;
  top:234px;
  left:3px;
}
#slider-thumb .flex-direction-nav .flex-next {
  background-position: 0px -23px;
  left:auto;
  right:3px;
}
#carousel .slides li {
	float:left;
	width:273px;
	margin:0 7px;
	height:133px;  
}
#carousel .slides li a{
	display:block;
	position:relative;
	width:273px;
	margin:0;
}
#carousel .slides li img {
	vertical-align:top;
	margin:0;
}
#carousel .slides li .mask {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url("../images/bg-services-a.png");
	text-indent:-9999px;
}
#carousel .slides li a:hover .mask,
#carousel .slides .flex-active-slide a .mask  {background:none;} 
#carousel {
	position:relative;
	margin-left:-7px;
	overflow:hidden;
	position:relative;
	height:133px;
}
#carousel .flex-prev,
#carousel .flex-next {
	position:absolute;
	top:52px;
	left:12px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/arrow-03.png) no-repeat;
	width:15px;
	height:27px;
	z-index:10;
	margin:0;
}
#carousel .flex-next {
	right:6px;
	left:auto;
	background-position: 0 -27px;
}
#main .menu {
	overflow:hidden;
	margin:0 0 0 -7px;
}
#main .menu li {
	float:left;
	margin-left:6px;
}
#main .menu li a {
	display:table;
	height:54px;
	background:#fff;
	color:#ba8748;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	line-height:18px;
	width:207px;
}
#main .menu li a span {
	display:table-cell;
	vertical-align:middle;
}
#main .menu li a:hover {color:#000;}
/*form-block*/
.form-block {
  padding:48px 34px 26px 39px;
  
}
#main .form-block h1 {margin-bottom:14px;}
.form-block dl {
	font-size:19px;
	line-height:31px;
	padding-bottom:18px;
}
.form-block dl dt {
	float:left;
	margin:0 6px 0 0;
}
.form-block dl dd {
	overflow:hidden;
	margin:0;
}
.form-block dl dd a {text-decoration:underline;}
.form-block dl dd a:hover {text-decoration:none;}
.form-block .rows {
	padding-bottom:2px;
}
.form-block .rows:after{
	clear:both;
	content:'';
	display:block;
}
.form-block .column {
	float:left;
	width:400px;
}
.form-block .column:first-child {margin-right:44px;}
.form-block .row {
	padding-bottom:8px;
}
.form-block .row:after{
	clear:both;
	content:'';
	display:block;
}
.form-block label{
	display:block;
	font-size:15px;
	line-height:18px;
	margin-bottom:4px;
}
.form-block .text {
	overflow:hidden;
	margin-left:-2px;
}
.form-block .txt,
.form-block textarea {
	margin:0;
	padding:8px 5px;
	float:left;
	border:1px solid #ccc;
	-webkit-box-shadow:0 0 24px rgba(9, 9, 9, .11) inset;
	-moz-box-shadow:0 0 24px rgba(9, 9, 9, .11) inset;
	box-shadow:0 0 24px rgba(9, 9, 9, .11) inset;
	color:#000;
	height:18px;
	width:386px;
	font:15px/18px 'vollkornregular', serif;
}
.form-block textarea {
	resize:none;
	overflow:auto;
	height:116px;
	width:829px;
	margin-top:10px;
}
.form-block .txt.error,
.form-block textarea.error {
  border:1px solid red;
}
.form-block .rows.submit {padding-top:8px;}
.form-block .btn {
	width:91px;
	height:32px;
	text-align:center;
	color:#ba8748;
	background:#fff;
	float:right;
	padding:0;
	border:0;
	cursor:pointer;
	margin:0 5px 0 0;
	font:13px/18px 'vollkornregular', serif;
}
.form-block .btn:hover {color:#000;}
/*footer*/
#footer {
	width:100%;
	/*background:url(../images/bg-footer.jpg) 50% 0 #f1f0f0;*/
  background: #f1f1f1;
	border-top:1px solid #767675;
	border-bottom:7px solid #ba8748;
	margin:0 -9999px;
	padding:0 9999px;
}
#footer .holder {
	width:1000px;
	margin:0 auto;
	position:relative;
	color:#ba8748;
	padding:23px 0 35px;
	font-size:12px;
	line-height:16px;
}
#footer .holder:after{
	clear:both;
	content:'';
	display:block;
}
#footer .holder p {
	float:right;
	text-align:right;
	margin:0 87px 0 0;
}
#footer .holder a {
	text-decoration:underline;
	color:#ba8748;
	margin-left:4px;
}
#footer .holder a:hover {text-decoration:none;}
#footer .holder ul {
	overflow:hidden;
	font-size:20px;
	line-height:24px;
	padding:8px 0 0 88px;
}
#footer .holder ul li {
	float:left;
	background:url(../images/sep-02.png) no-repeat 0 3px;
	padding-left:16px;
	margin-right:9px;
}
#footer .holder ul li:first-child {
	background:none;
	padding-left:0;
}
#footer .holder ul li .facebook {
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(../images/ico-facebook.png) no-repeat;
	width:29px;
	height:29px;
	margin-top:-5px;
}
.content-left{
  width: 415px;
}
.content-left a{
  text-decoration: underline;
}
.text a{
  text-decoration: underline;
}
.content-img{
  float: right;
  margin: 55px 0px 0px 0px;
  text-align: center;
}
#footer a.themark{
  color: black;
  text-decoration: none;
}
#footer a.themark:hover{
  text-decoration: underline;
}
span.little{
  text-transform: lowercase !important;
}
.small-text{
  float: right;
  font-size: 12px;
  margin-top: -20px;
}
.fb-div-like{
  position: absolute;
  left: 6px;
  top: 33px;
}